Bug 83694 - Update port: archivers/bzip2 to 1.0.3
Summary: Update port: archivers/bzip2 to 1.0.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-19 00:00 UTC by Vsevolod Stakhov
Modified: 2005-07-20 08:51 UTC (History)
0 users

See Also:


Attachments
bzip2-1.0.3.patch (3.28 KB, patch)
2005-07-19 00:00 UTC, Vsevolod Stakhov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Vsevolod Stakhov 2005-07-19 00:00:39 UTC
Update to 1.0.3 that fixes 
http://www.FreeBSD.org/ports/portaudit/197f444f-e8ef-11d9-b875-0001020eed82.html
Or maybe there is a time to add expiration date to this port?
Comment 1 Pav Lucistnik freebsd_committer 2005-07-19 12:14:56 UTC
Dear maintainer of FreeBSD port archivers/bzip2, please take a look at

http://www.freebsd.org/cgi/query-pr.cgi?q=83694

Do you approve this update?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

Any sufficiently advanced technology is indistinguishable from magic.
  -- Arthur C. Clarke
Comment 2 Pav Lucistnik freebsd_committer 2005-07-19 12:14:59 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval 


Comment 3 Pav Lucistnik freebsd_committer 2005-07-19 12:14:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Track
Comment 4 jharris 2005-07-20 01:08:51 UTC
On Tue, Jul 19, 2005 at 01:14:56PM +0200, Pav Lucistnik wrote:

> http://www.freebsd.org/cgi/query-pr.cgi?q=83694
> 
> Do you approve this update?


Approved.

-- 
Jason Harris           |  NIC:  JH329, PGP:  This _is_ PGP-signed, isn't it?
jharris@widomaker.com _|_ web:  http://keyserver.kjsl.com/~jharris/
          Got photons?   (TM), (C) 2004
Comment 5 Pav Lucistnik freebsd_committer 2005-07-20 08:50:53 UTC
State Changed
From-To: feedback->closed

Committed, thanks!